/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: >0.000001%
*/

/* 底部卡片*/
.bottomCard {
  height: auto;
  margin: 0 auto;
  background-color: #1bd1d1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}
.bottomCard > p {
  margin: 0 auto 32px;
  font-size: 28px;
  font-weight: 600;
  color: #ffffff;
  text-align: center;
  line-height: 36px;
}
.bottomCard > div {
  margin: 0 auto;
}
@media (max-width: 600px) {
  .bottomCard > p {
    font-size: 24px;
  }
}
